
/*
// PACKFILE: /css/pack/quilt.css, nocompact, order=3
*/


/* for header close button */
.ver1 .header-close .normal {
	background: url("/images/quilt/CardFrame.png") no-repeat 0px 0px;
	width: 18px;
	height: 18px;
}
.ver1 .header-close .over {
	background: url("/images/quilt/CardFrame.png") no-repeat 0px -36px;
	width: 18px;
	height: 18px;
}
.ver1 .header-close .down {
	background: url("/images/quilt/CardFrame.png") no-repeat 0px -54px;
	width: 18px;
	height: 18px;
}

/* for header close button */
.ver2 .header-close .normal,
.ver2 .header-close .over,
.ver2 .header-close .down {
	background: url("/images/quilt/CardFrame.png") no-repeat 0px -432px;
	width: 18px;
	height: 18px;
}

/* ====== Table Nav molecule */
.qfw .nav-button {
	color: #586F78;
	font-weight: bold;
	font-size: 11px;
}

/* Vertical Divider ============== */

.vdiv-leftarrow { background: url("/images/quilt/vdiv_arrows.png") no-repeat 0px 0px; width: 20px; height: 15px; }
.vdiv-rightarrow { background: url("/images/quilt/vdiv_arrows.png") no-repeat -20px 0px; width: 20px; height: 15px; }
.vdiv-rightgrip { background: url("/images/quilt/vdiv_arrows.png") no-repeat -40px 0px; width: 7px; height: 39px; }
.vdiv-leftgrip { background: url("/images/quilt/vdiv_arrows.png") no-repeat -47px 0px; width: 7px; height: 39px; }


/* linkbutton =================== */

.q-basic .linkbutton .tb-off .tb-left,
.q-basic .linkbutton .tb-off .tb-right
{
	width: 10px;
	height: 24px;
	color: #003399;
}

.q-basic .linkbutton .tb-off .tb-middle {
	font-size: 16px;
	padding: 0px 0px 0px 1px;
	height: 24px;
	color: #003399;
}

/* Left */
.q-basic .linkbutton .tb-over .tb-left,
.q-basic .linkbutton .tb-on .tb-left
{
	background: url("/images/quilt/QtaskElements.png") repeat-x 0px -350px;
	width: 10px;
	height: 24px;
}
/* Middle */
.q-basic .linkbutton .tb-over .tb-middle,
.q-basic .linkbutton .tb-on .tb-middle
{
	font-size: 16px;
	background: url("/images/quilt/QtaskElements.png") repeat-x 0px -374px;
	padding: 0px 0px 0px 1px;
	height: 24px;
	color: #003399;
}
/* Right */
.q-basic .linkbutton .tb-over .tb-right,
.q-basic .linkbutton .tb-on .tb-right
{
	background: url("/images/quilt/QtaskElements.png") repeat-x -6px -398px;
	width: 10px;
	height: 24px;
}

/* hotlinkbutton =================== */

/* Left */
.q-basic .hotlinkbutton .tb-off .tb-left,
.q-basic .hotlinkbutton .tb-over .tb-left,
.q-basic .hotlinkbutton .tb-on .tb-left
{
	background: url("/images/quilt/QtaskElements.png") repeat-x 0px -422px;
	width: 10px;
	height: 24px;
	color: #003399;
}
/* Middle */
.q-basic .hotlinkbutton .tb-off .tb-middle,
.q-basic .hotlinkbutton .tb-over .tb-middle,
.q-basic .hotlinkbutton .tb-on .tb-middle
{
	font-size: 16px;
	background: url("/images/quilt/QtaskElements.png") repeat-x 0px -446px;
	padding: 0px 0px 0px 1px;
	height: 24px;
	color: #003399;
}
/* Right */
.q-basic .hotlinkbutton .tb-off .tb-right,
.q-basic .hotlinkbutton .tb-over .tb-right,
.q-basic .hotlinkbutton .tb-on .tb-right
{
	background: url("/images/quilt/QtaskElements.png") repeat-x -6px -470px;
	width: 10px;
	height: 24px;
	color: #003399;
}



/* ====== TextButton molecule */

.q-textbutton-label { border: 1px solid transparent; padding: 0px 2px;}
.q-textbutton-ghost .l { background: url("/images/quilt/Button3.png") no-repeat 0px -126px; width: 12px; height: 20px; }
.q-textbutton-ghost .m { background: url("/images/quilt/Button3.png") repeat-x 0px -147px; height: 17px; color: white; cursor: default; font-weight: bold; white-space: nowrap;}
.q-textbutton-ghost .r { background: url("/images/quilt/Button3.png") repeat-x 0px -168px; width: 12px; height: 20px; }

.q-textbutton .l { background: url("/images/quilt/Button3.png") no-repeat 0px 0px; width: 12px; height: 20px; cursor: pointer;}
.q-textbutton .m { background: url("/images/quilt/Button3.png") repeat-x 0px -21px; height: 17px; color: white; cursor: pointer; font-weight: bold; white-space: nowrap;}
.q-textbutton .r { background: url("/images/quilt/Button3.png") repeat-x 0px -42px; width: 12px; height: 20px; cursor: pointer;}

.q-textbutton:hover .l { background: url("/images/quilt/Button3.png") no-repeat 0px -63px; width: 12px; height: 20px; cursor: pointer;}
.q-textbutton:hover .m { background: url("/images/quilt/Button3.png") repeat-x 0px -84px; height: 17px; color: white; cursor: pointer; white-space: nowrap;}
.q-textbutton:hover .r { background: url("/images/quilt/Button3.png") repeat-x 0px -105px; width: 12px; height: 20px; cursor: pointer;}

.q-textbutton-on .l { background: url("/images/quilt/Button3.png") no-repeat 0px -63px; width: 12px; height: 20px; cursor: pointer;}
.q-textbutton-on .m { background: url("/images/quilt/Button3.png") repeat-x 0px -84px; height: 17px; color: #000; font-weight: normal; cursor: pointer; white-space: nowrap;}
.q-textbutton-on .r { background: url("/images/quilt/Button3.png") repeat-x 0px -105px; width: 12px; height: 20px; cursor: pointer;}

/* =========== Search go ==*/

/* for search widget */
.q-basic .normal .search-go,
.q-basic .over .search-go,
.q-basic .down .search-go
{
	background: url("/images/quilt/Search.png") no-repeat 0px 0px;
	width: 20px;
	height: 20px;
}

/* for Date Picker widget */
.q-basic .normal .calendar-go,
.q-basic .over .calendar-go,
.q-basic .down .calendar-go
{
	background: url("/images/quilt/icons/calendar_select.png") no-repeat 0px 0px;
	width: 20px;
	height: 20px;
}
